( akkos | 2011. 07. 04., h - 22:17 )

igen. amikor kijött a 3.0, a 2.0 még jó ideig támogatott maradt. 3.5/3.0 esetén szintén.
Vagy ironizáltál csak?